/**
 * HTML5 ✰ Boilerplate
 *
 ******************** normalize styles ********************
 */
html { overflow-y: scroll; width: 100%; height: 100%; -webkit-text-size-adjust: none;}
fieldset, p { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
em { font-style: italic; }

#fe_toolbar {display: none !important;}

/**
 ******************** primary styles :: mobile first ********************
 *
 * author :: janik tschanz 
 */

/* use inverted box model */
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

body {
    width: 100%;
    height: 100%;
    font-size: 15px;
    font-family: 'Helvetica';
font-family: 'Raleway', sans-serif;
    line-height: 24px;
    letter-spacing: 0.05em;
    font-weight: 400;
    color: #333333;
    background-color: #333333;
}

::-moz-selection { background: #CED8DF; text-shadow: none; }
::selection { background: #CED8DF; text-shadow: none; }


/**
 * grid system
 *
 *
 */
.grid-container { width: 100%; }
.grid-elm { /*float: left; overflow: hidden;*/ }
	
.grid-offset { padding: 10px 10px; }
.grid-offset.large { padding: 40px 40px; }
.grid-offset.medium { padding: 30px 30px; }
.grid-offset.small { padding: 10px 10px; }

.grid-offset-top { padding-top: 20px; }
.large-top { padding-top: 40px; }
.medium-top { padding-top: 30px; }
.small-top { padding-top: 10px; }

.grid-offset-bottom { padding-bottom: 20px; }
.large-bottom { padding-bottom: 40px; }
.medium-bottom { padding-bottom: 30px; }
.small-bottom { padding-bottom: 10px; }

.grid-offset-left { padding-left: 20px; }
.large-left { padding-left: 40px; }
.medium-left { padding-left: 30px; }
.small-left { padding-left: 10px; }

.grid-offset-right { padding-right: 20px; }
.large-right { padding-right: 40px; }
.medium-right { padding-right: 30px; }
.small-right { padding-right: 10px; }

/**
 * globals
 *
 *
 */
.no-mobile { display: none; }

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.align-right { float: right; }
.align-center { margin: 0 auto; }
.align-left { float: left; }



.has-opacity { 
   opacity: 0.85;       /* modern browser */  
    -moz-opacity: 0.85;  /* older Mozilla browser */  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; /* IE8 in Standard Compliant Mode */  
    filter:alpha(opacity=85); /* IE5.x -7.0 */  
}


/*.has-main-gradient {
	background: #01601A;
	background: -moz-linear-gradient(top,  #3AB200 0%, #01601A 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3AB200), color-stop(100%,#01601A));
	background: -webkit-linear-gradient(top,  #3AB200 0%,#01601A 100%);
	background: -o-linear-gradient(top,  #3AB200 0%,#01601A 100%);
	background: -ms-linear-gradient(top,  #3AB200 0%,#01601A 100%);
	background: linear-gradient(to bottom,  #3AB200 0%,#01601A 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3AB200', endColorstr='#01601A',GradientType=0 );
	color: #ffffff;
}*/

.has-main-gradient {
	background: #01601A;
	background: -moz-linear-gradient(top,  #A9E80B 0%, #3AB200 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A9E80B), color-stop(100%,#3AB200));
	background: -webkit-linear-gradient(top,  #A9E80B 0%,#3AB200 100%);
	background: -o-linear-gradient(top,  #A9E80B 0%,#3AB200 100%);
	background: -ms-linear-gradient(top,  #A9E80B 0%,#3AB200 100%);
	background: linear-gradient(to bottom,  #A9E80B 0%,#3AB200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A9E80B', endColorstr='#3AB200',GradientType=0 );
}

.has-slave-gradient {
	background: #666666;
	background: -moz-linear-gradient(top,  #999999 0%, #666666 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3AB200), color-stop(100%,#666666));
	background: -webkit-linear-gradient(top,  #999999 0%,#666666 100%);
	background: -o-linear-gradient(top,  #999999 0%,#666666 100%);
	background: -ms-linear-gradient(top,  #999999 0%,#666666 100%);
	background: linear-gradient(to bottom,  #999999 0%,#666666 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#666666',GradientType=0 );
	color: #ffffff;
}

.show-on-tablet,
.show-on-screen {
	display: none;
}


.show-on-phone {
	display: inline-block;
}

/**
 * icons
 *
 *
 */

/**
 * layout
 *
 *
 */
header {
    z-index: 997;
    width: 100%;
	overflow: auto;
}

/* containers */
header #meta-container {
    width: 100%;
	overflow: auto;
	margin: 0;
	padding: 0;
}

header #eyecatcher-container {
    width: 100%;
	/*background-image: url(../img/eyecatcher.jpg);*/
	background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-color: #ffffff;
}

header #eyecatcher-container #eyecatcher {
	height: 170px;
	position: relative;
}

header #eyecatcher-container #eyecatcher #logo {
	position: absolute;
	top: -25px;
	left: 0;
    z-index: 998;
	width: 25%;
}

header #search {
	display: none;
}

header #eyecatcher-container #eyecatcher #logo img {
	width: 100%;
	max-width: 207px;
}

header #eyecatcher-container #eyecatcher nav {
	position: absolute;
	top: 0px;
	right: 0; 
	width: 100%;
    z-index: 998;
	padding: 3% 3% 0 3%;
}

header #eyecatcher-container #slogan {
	position: absolute;
	bottom: 0;
    width: 100%;
	-webkit-border-radius: 12px 12px 0px 0px;
	-moz-border-radius:  12px 12px 0px 0px;
	border-radius:  12px 12px 0px 0px;
    text-shadow: 1px 1px #01601A;
	color: #ffffff;
	font-size: 0.8em;
    font-family: 'Shadows Into Light', cursive;
}

header #eyecatcher-container #slogan h2 {
	padding: 0;
	margin: 0;
	font-weight: bold;
	font-size: 2.2em;
}

header #eyecatcher-container #slogan p {
	padding: 10px 0 0 0px;
	margin: 0;
}

#sidr {
    display: none;
}

/* mobile navigation */

/* main navigation */
#meta-container {
	text-align: center;
	font-size:0.8em;
}

#meta-container ul{
	padding: 0;
	margin: 0;
}

#meta-container ul li{
	padding: 0 0 0 0;
	margin: 0 12px 0 0;
	display: inline-block;
}

#meta-container ul li a{
	color: #ffffff;
	color: #01601A;
	font-size: 0.8em;
	text-decoration: none;
}

#meta-container ul li a:hover,
#meta-container ul li a.active {
	color: #ffffff;
}


nav ul {
	padding: 0;
	margin: 0;
}

nav ul li a {
	padding: 10px 20px;
	margin: 0 0 0 0.5%;
	background-color: #ffffff;
	float: left;
	width: 32.83%;
    width: 24%;
	border-left: 0px solid #cccccc;
	border-right: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	color: #333333;
	color: #000000;
	text-decoration: none;
}

nav ul li:last-child a{
	-webkit-border-radius: 0px 0px 6px 0px;
	-moz-border-radius:  0px 0px 6px 0px;
	border-radius:  0px 0px 6px 0px;
}

nav ul li:first-child a{
	-webkit-border-radius: 0px 0px 0px 6px;
	-moz-border-radius:  0px 0px 0px 6px;
	border-radius: 0px 0px 0px 6px;
}

nav ul li a.active,
nav ul li a:hover{
	border-bottom: 3px solid #01601A;
	color: #3AB200;
}

aside nav {
	display: none;
}

/* content */
#site-container{
	overflow: hidden; 
	background-color: #ffffff;
	background-color: #f1f1f1;
} 

#content  {
	font-size: 0.8em;
	background-color: #ffffff;
}

hr {
    background-color: #01601A;
    border: 0 none;
    color: #01601A;
    height: 1px;
    margin: 20px 0 30px 0;
    width: 100%;
}
 
#content h1,
#content h2,
#content h3,
aside h1,
aside h2,
aside h3  {
	font-weight: 300;
	color: #01601A;
	line-height: 1.2em;
}

/*#content h1:first-child{
	margin-top: 0;
}*/
aside h2  {
margin: 32px 0 0.83em;
}

#content a,
aside a{
	color: #01601A;
	text-decoration: none;
	font-weight: 500;
}

#content a:hover,
aside a:hover{
	color: #3AB200;
}

#content img {
	max-width: 100% !important;
	height: auto !important;
}

#content p {
    padding-bottom: 20px;
}

aside  {
	font-size: 0.7em;
}

aside img {
	max-width: 100% !important;
	height: auto !important;
}

/* footer */
footer {
    z-index: 998;
    width: 100%;
	overflow: auto;
	font-size: 0.6em;
}

footer #link-container {
}


footer a{
	color: #ffffff;
	text-decoration: none;
}

footer  a.active,
footer  a:hover{
	color: #01601A;
	text-decoration: none;
}

footer #imprint-container {
    background-color: #333333;
    width: 100%;
	overflow: auto;
	text-align: center;
}


/**
 * elements
 *
 *
 */


/**
 * forms
 *
 *
 */
fieldset { border: none; }
legend { border: none; visibility: hidden; }

#contactFormError {
    display: none;
    width: 100%;
    padding: 1% 0 0 0;
    color: #FF0000;
}

form p,
form > fieldset > div,
form .shop.row {
    float: left;
    width: 100%;
    padding: 0 0 1% 0;
}

form .is_required {
    padding: 0 0 0 1%;
    color: #3AB200;
}


form label {
    float: left;       
    padding: 2% 0 0 0;
    width: 100%;
    font-weight: 500;
}

form #captcha {
    width: 50%;
}

form label#coreCaptchaLabel {
    width: 50%;
    font-weight: normal;
}

form #coreCaptchaCode {
    width: 120px;
}


form #captcha .row {
    overflow: hidden;
    display: block;
    clear: both;
    height: auto;
    padding-left: 25%;
    width: 300px;
}

form .contactFormGroup,
form .newsletterFormGroup,
form .shopFormGroup
{
    float: left;          
    width: 100%;
}

fieldset { border: none; }
legend { border: none; visibility: hidden; }

form .contactFormGroup label,
form .newsletterFormGroup label,
form .shopFormGroup label
{                     
    width: 90%;
    font-weight: normal;
}

form .contactFormGroup input,
form .newsletterFormGroup input,  
form .shopFormGroup input 
{
    float: left;
    margin: 2% 0 0 0;          
    width: 10%;
    border: 0px;
}


input,
textarea,
select { 
    border: 1px solid #01601A;   
    padding: 8px;
    width: 100%;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
font-family: 'Raleway', sans-serif;
}

input[type="submit"] { 
    padding: 12px 24px;
    background-color: #01601A;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #ffffff;
    border: 0px;
    margin: 5px 5px 0 0;
    width: auto;
}
input[type="button"], 
input[type="reset"] { 
    padding: 12px 24px;
    background-color: #999999;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #ffffff;
    border: 0px;
    margin: 5px 5px 0 0;
    width: auto;
}

input[type="submit"]:hover ,
input[type="button"]:hover, 
input[type="reset"]:hover { 
    background-color: #3AB200;  
}

input.search { 
	width: 100%;
	background-image: url(../img/input-lupe.png);
	background-position: 5px center;
    background-repeat: no-repeat;
	border: 0;
	padding: 4px 8px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	font-size: 0.9em;
}

/**
 ******************** media queries :: replace images for retina displays ********************
 *
 *
 */
@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
}

/**
 ******************** media queries :: tablet screen view ********************
 *
 *
 */
@media only screen and (min-width: 768px) {
    /**
     * grid system
     *
     *
     */
    .grid-container { /* empty */  
	}
    .grid-elm { /*float: left; overflow: hidden;*/ }

    .grid-offset { padding: 20px; }
    .grid-offset.large { padding: 40px 40px; }
    .grid-offset.medium { padding: 30px 30px; }
    .grid-offset.small { padding: 10px 10px; }

    .large-top { padding-top: 60px; }

    .grid-align-1-1 { width: 100%; float: left; }
    .grid-align-1-2 { width: 50%; float: left; }
    .grid-align-1-3 { width: 33.33%; float: left; }
    .grid-align-2-3 { width: 66.66%; float: left; }
    .grid-align-1-4 { width: 50%; float: left; }
    .grid-align-3-4 { width: 50%; float: left; }
    .grid-align-1-8 { width: 25%; float: left; }
    .grid-align-3-8 { /*empty*/ }
    .grid-align-7-8 { width: 75%; float: left; }

    .grid-wd-align-1-1 { width: 100%; }
    .grid-wd-align-1-2 { width: 50%; padding-left: 20px; float: left; }
    .grid-wd-align-1-3 { width: 33.33%; float: left; }
    .grid-wd-align-2-3 { width: 66.66%; float: left; }
    .grid-wd-align-1-4 { width: 25%; float: left; }
    .grid-wd-align-3-4 { width: 75%; float: left; }

    .grid-extend { width: 100%; }
    
	/**
	 * globals
	 *
	 *
	 */
	.no-mobile { display: none; }
	
	.left { text-align: left; }
	.center { text-align: center; }
	.right { text-align: right; }
	.align-right { float: right; }
	.align-center { margin: 0 auto; }
	.align-left { float: left; }
	
	
	
	.show-on-phone,
	.show-on-screen{
		display: none;
	}
	
	.show-on-tablet {
		display: inline-block;
	}
	
	/**
	 * icons
	 *
	 *
	 */
	
	/**
	 * layout
	 *
	 *
	 */
	#meta-container {
		text-align: left;
		font-size:1.0em;
	}
	
	header #eyecatcher-container {
		border-top: 5px solid #ffffff;
	}
	

	header #eyecatcher-container #eyecatcher {
		height: 255px;
		position: relative;
	}
	
	/* containers */
	header #search {
		display: inline-block;
	}
	
	header #eyecatcher-container #eyecatcher nav {
		width: 75%;
		padding: 0;
	}
    
	header #eyecatcher-container #slogan {
		font-size: 0.9em;
	}
	
	header #eyecatcher-container #slogan p {
		padding: 10px 0 0 40px;
	}

	
	/* mobile navigation */
	
	/* main navigation */
	aside nav {
		display: block;
		width: 100%;
	}
	
	aside nav ul {
		width: 100%;
	}
	
	aside nav ul li {
		width: 100%;
	}
	
	aside nav ul li a {
		width: 100%;
		-webkit-border-radius: 0px !important;
		-moz-border-radius:  0px !important;
		border-radius: 0px !important;
		border-left: 1px solid #f1f1f1;
        border-bottom: 1px solid #f1f1f1;
		border-bottom: 1px solid #ffffff;
		margin: 0;
        background-color: #fafafa;
		background-color: #F4F486;
		font-size: 1.1em;
		padding: 14px 20px;
	}
	
	aside nav ul li a.active {
		width: 100%;
		border-left: 1px solid #ffffff;
		border-bottom: 1px solid #f1f1f1;
		background-color: #ffffff;
	}
	
	aside nav ul li a:hover {
		border-bottom: 1px solid #f1f1f1;
		background-color: #ffffff;
	}
	
	aside nav ul li:last-child a{
		-webkit-border-radius: 0px 0px 12px 0px !important;
		-moz-border-radius:  0px 0px 12px 0px !important;
		border-radius: 0px 0px 12px 0px !important;
	}
	
	/* content */
	#content  {
		font-size: 0.9em;
		min-height: 300px;
	}
	
	aside  {
		font-size: 0.8em;
	}

	
	/* footer */
	footer {
		font-size: 0.8em;
	}
	
	footer #imprint-container {
		text-align: left;
	}
	
	
	/**
	 * elements
	 *
	 *
	 */
	
	/**
	 * forms
	 *
	 *
	 */
	form label {
        padding: 0% 0 0 0;
        width: 25%;
    }                   

    form .contactFormGroup,
    form .newsletterFormGroup,
    form .shopFormGroup
    {
        width: 75%;
    }

    form .contactFormGroup label,
    form .newsletterFormGroup label,
    form .shopFormGroup label
    {
        width: 95%;
    }

    form .contactFormGroup input,
    form .newsletterFormGroup input,  
    form .shopFormGroup input  
    {
        width: 5%;
        margin: 0;           
    }

    form input,
    form select,
    form textarea
     {
        width: 60%;
    }
}

/**
 ******************** media queries :: maximal screen view ********************
 *
 *
 */
@media only screen and (min-width: 1024px) {
    /**
     * grid system
     *
     *
     */
    .grid-container { max-width: 1024px; margin: 0 auto; }
    .grid-elm { /* empty */ }

    .grid-align-1-1 {  }
    .grid-align-1-2 { width: 50%; float: left; }
    .grid-align-1-3 { width: 33.33%; }
    .grid-align-2-3 { width: 66.66%; }
    .grid-align-1-4 { width: 25%; }
    .grid-align-3-4 { width: 75%; float: left; }
    .grid-align-1-8 { width: 12.5%; }
    .grid-align-3-8 { width: 37.5%; }
    .grid-align-7-8 { width: 87.5%; }

    .grid-wd-align-1-2 { width: 100%; }

    .grid-extend { /* empty */ }

    .grid-align-1-4:nth-of-type(2n+1) { clear: none; float:left; }


    /**
     * layout
     *
     *
     */
	header #eyecatcher-container #eyecatcher {
		height: 360px;
		position: relative;
	}
    
	header #eyecatcher-container #slogan {
		font-size: 1.1em;
	}
     
     /* containers */
	#content {
		font-size: 1.0em;
	}
	
	aside  {
		font-size: 0.9em;
	}

    /**
     * globals
     *
     *
     */
	
	.show-on-phone,
	.show-on-tablet {
		display: none;
	}
	
	.show-on-screen {
		display: inline-block;
	}

    /**
     * icons
     *
     *
     */

    /**
     * elements
     *
     *
     *


    /**
     * forms
     *
     *
     */

}

/**
 ******************** media queries :: maximal screen view ********************
 *
 *
 */
@media only screen and (min-width: 1400px) {

    /**
     * grid system
     *
     *
     */


    /**
     * layout
     *
     *
     */

    /**
     * globals
     *
     *
     */

    /**
     * icons
     *
     *
     */

    /**
     * elements
     *
     *
     *


    /**
     * forms
     *
     *
     */

}

/*
 ******************** helper classes ********************
 *
 *
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /**text-indent: -9999px;*/
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    /* *zoom: 1; */
}

/*
 ******************** print styles ********************
 *
 *
 */

@media print {
    a, a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}